Reference record for OID 1.3.6.1.4.1.232.0.136010057

Parent
1.3.6.1.4.1.232.0 (0)
Node code
136010057
Node name
mngmtAgentTrap-10057
Numeric OID
1.3.6.1.4.1.232.0.136010057
URN notation
urn:oid:1.3.6.1.4.1.232.0.136010057
ASN.1 notation

{1 3 6 1 4 1 232 0 136010057}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 mngmtAgentTrap-10057(136010057)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 mngmtAgentTrap-10057(136010057)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 mngmtAgentTrap-10057(136010057)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 mngmtAgentTrap-10057(136010057)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 mngmtAgentTrap-10057(136010057)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 mngmtAgentTrap-10057(136010057)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 mngmtAgentTrap-10057(136010057)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 mngmtAgentTrap-10057(136010057)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 mngmtAgentTrap-10057(136010057)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 mngmtAgentTrap-10057(136010057)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 mngmtAgentTrap-10057(136010057)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 mngmtAgentTrap-10057(136010057)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 mngmtAgentTrap-10057(136010057)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 mngmtAgentTrap-10057(136010057)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 mngmtAgentTrap-10057(136010057)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 mngmtAgentTrap-10057(136010057)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/232/0/136010057
  • /ISO/Identified-Organization/6/1/4/1/232/0/136010057
  • /ISO/3/6/1/4/1/232/0/136010057
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/mngmtAgentTrap-10057
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/mngmtAgentTrap-10057
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/mngmtAgentTrap-10057
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/mngmtAgentTrap-10057
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/mngmtAgentTrap-10057
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/mngmtAgentTrap-10057
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/mngmtAgentTrap-10057
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/mngmtAgentTrap-10057
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/Compaq/0/mngmtAgentTrap-10057
  • /iso/identified-organization/dod/internet/private/vendor-objects/compaq/0/mngmtAgentTrap-10057
  • /iso/identified-organization/dod/internet/private/vendor-objects/hp/0/mngmtAgentTrap-10057
  • /iso/identified-organization/dod/internet/private/vendor-objects/Compaq/0/mngmtAgentTrap-10057
  • /iso/org/dod/internet/private/enterprise/compaq/0/mngmtAgentTrap-10057
  • /iso/org/dod/internet/private/enterprise/hp/0/mngmtAgentTrap-10057
  • /iso/org/dod/internet/private/enterprise/Compaq/0/mngmtAgentTrap-10057
  • /iso/org/dod/internet/private/enterprises/compaq/0/mngmtAgentTrap-10057
  • Additional combinations skipped.

Descriptions

mngmtAgentTrap-10057 — HPE networking MIB copies (LibreNMS/Observium Community), MIBdepot

Multiple iSCSI controllers are configured however one or more are currently not available. All configured iSCSI controllers must be functional in order to continue with this operation.

Source records

mngmtAgentTrap-10057

Status in source: unspecified.

Names: mngmtAgentTrap-10057

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "mngmtAgentTrap-10057",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "hostName",
    ",",
    "scellNameDateTime",
    ",",
    "agentEventCode",
    ",",
    "agentEventDescription",
    "}",
    "DESCRIPTION",
    "\"Multiple iSCSI controllers are configured however one or more are currently not available. All configured iSCSI controllers must be functional in order to continue with this operation.\"",
    "::=",
    "136010057"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "hostName",
        "scellNameDateTime",
        "agentEventCode",
        "agentEventDescription"
      ]
    ],
    [
      "DESCRIPTION",
      "Multiple iSCSI controllers are configured however one or more are currently not available. All configured iSCSI controllers must be functional in order to continue with this operation."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQHSV300V9-MIB

    Published definition
    mngmtAgentTrap-10057 TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { hostName,
                         scellNameDateTime,
                         agentEventCode,
                         agentEventDescription }
            DESCRIPTION
                 "Multiple iSCSI controllers are configured however one or more are currently not available.  All configured iSCSI controllers must be functional in order to continue with this operation."
               --#TYPE      "Management Agent Event"
               --#SUMMARY   "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
               --#ARGUMENTS {0,1,2,3,}
                --#SEVERITY  INFORMATIONAL
                --#TIMEINDEX 136
            ::= 136010057
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download eva4400_abm.mib.txt
    Source location: CPQHSV300V9-MIB::mngmtAgentTrap-10057.
    Source version and references

    Archived: 2026-10-19T00:22:08.878729+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV200V6-MIB

    Published definition
    mngmtAgentTrap-10057 TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { hostName,
                         scellNameDateTime,
                         agentEventCode,
                         agentEventDescription }
            DESCRIPTION
                 "Multiple iSCSI controllers are configured however one or more are currently not available.  All configured iSCSI controllers must be functional in order to continue with this operation."
               --#TYPE      "Management Agent Event 10057"
               --#SUMMARY   "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
               --#ARGUMENTS {0,1,2,3,}
                --#SEVERITY  INFORMATIONAL
                --#TIMEINDEX 136
            ::= 136010057
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV200V6-MIB

    Related source files and packages:


    Source location: CPQHSV200V6-MIB::mngmtAgentTrap-10057.
    Source version and references

    Downloaded: 2026-10-23T19:25:40.557296+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV340V11-MIB

    Published definition
    mngmtAgentTrap-10057 TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { hostName,
                         scellNameDateTime,
                         agentEventCode,
                         agentEventDescription }
            DESCRIPTION
                 "Multiple iSCSI controllers are configured however one or more are currently not available.  All configured iSCSI controllers must be functional in order to continue with this operation."
               --#TYPE      "Management Agent Event"
               --#SUMMARY   "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
               --#ARGUMENTS {0,1,2,3,}
                --#SEVERITY  INFORMATIONAL
                --#TIMEINDEX 136
            ::= 136010057
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV340V11-MIB
    Source location: CPQHSV340V11-MIB::mngmtAgentTrap-10057.
    Source version and references

    Downloaded: 2026-10-23T19:25:40.567295+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV300V11-MIB

    Published definition
    mngmtAgentTrap-10057 TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { hostName,
                         scellNameDateTime,
                         agentEventCode,
                         agentEventDescription }
            DESCRIPTION
                 "Multiple iSCSI controllers are configured however one or more are currently not available.  All configured iSCSI controllers must be functional in order to continue with this operation."
               --#TYPE      "Management Agent Event 10057"
               --#SUMMARY   "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
               --#ARGUMENTS {0,1,2,3,}
                --#SEVERITY  INFORMATIONAL
                --#TIMEINDEX 136
            ::= 136010057
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV300V11-MIB
    Source location: CPQHSV300V11-MIB::mngmtAgentTrap-10057.
    Source version and references

    Downloaded: 2026-10-23T19:25:40.614294+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV360V11-MIB

    Published definition
    mngmtAgentTrap-10057 TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { hostName,
                         scellNameDateTime,
                         agentEventCode,
                         agentEventDescription }
            DESCRIPTION
                 "Multiple iSCSI controllers are configured however one or more are currently not available.  All configured iSCSI controllers must be functional in order to continue with this operation."
               --#TYPE      "Management Agent Event 10057"
               --#SUMMARY   "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
               --#ARGUMENTS {0,1,2,3,}
                --#SEVERITY  INFORMATIONAL
                --#TIMEINDEX 136
            ::= 136010057
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV360V11-MIB
    Source location: CPQHSV360V11-MIB::mngmtAgentTrap-10057.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.078281+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV450V11-MIB

    Published definition
    mngmtAgentTrap-10057 TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { hostName,
                         scellNameDateTime,
                         agentEventCode,
                         agentEventDescription }
            DESCRIPTION
                 "Multiple iSCSI controllers are configured however one or more are currently not available.  All configured iSCSI controllers must be functional in order to continue with this operation."
               --#TYPE      "Management Agent Event 10057"
               --#SUMMARY   "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
               --#ARGUMENTS {0,1,2,3,}
                --#SEVERITY  INFORMATIONAL
                --#TIMEINDEX 136
            ::= 136010057
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV450V11-MIB
    Source location: CPQHSV450V11-MIB::mngmtAgentTrap-10057.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.258276+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV400V11-MIB

    Published definition
    mngmtAgentTrap-10057 TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { hostName,
                         scellNameDateTime,
                         agentEventCode,
                         agentEventDescription }
            DESCRIPTION
                 "Multiple iSCSI controllers are configured however one or more are currently not available.  All configured iSCSI controllers must be functional in order to continue with this operation."
               --#TYPE      "Management Agent Event 10057"
               --#SUMMARY   "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
               --#ARGUMENTS {0,1,2,3,}
                --#SEVERITY  INFORMATIONAL
                --#TIMEINDEX 136
            ::= 136010057
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV400V11-MIB
    Source location: CPQHSV400V11-MIB::mngmtAgentTrap-10057.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.360273+00:00.

Siblings (2457)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.232.0.136010038 mngmtAgentTrap_10038, mngmtAgentTrap-1003800
1.3.6.1.4.1.232.0.136010039 mngmtAgentTrap_10039, mngmtAgentTrap-1003900
1.3.6.1.4.1.232.0.136010040 mngmtAgentTrap_10040, mngmtAgentTrap-1004000
1.3.6.1.4.1.232.0.136010041 mngmtAgentTrap_10041, mngmtAgentTrap-1004100
1.3.6.1.4.1.232.0.136010042 mngmtAgentTrap_10042, mngmtAgentTrap-1004200
1.3.6.1.4.1.232.0.136010043 mngmtAgentTrap_10043, mngmtAgentTrap-1004300
1.3.6.1.4.1.232.0.136010044 mngmtAgentTrap_10044, mngmtAgentTrap-1004400
1.3.6.1.4.1.232.0.136010047 mngmtAgentTrap-1004700
1.3.6.1.4.1.232.0.136010048 mngmtAgentTrap-1004800
1.3.6.1.4.1.232.0.136010049 mngmtAgentTrap-1004900
1.3.6.1.4.1.232.0.136010050 mngmtAgentTrap-1005000
1.3.6.1.4.1.232.0.136010051 mngmtAgentTrap-1005100
1.3.6.1.4.1.232.0.136010052 mngmtAgentTrap-1005200
1.3.6.1.4.1.232.0.136010053 mngmtAgentTrap-1005300
1.3.6.1.4.1.232.0.136010054 mngmtAgentTrap-1005400
1.3.6.1.4.1.232.0.136010055 mngmtAgentTrap-1005500
1.3.6.1.4.1.232.0.136010056 mngmtAgentTrap-1005600
1.3.6.1.4.1.232.0.136010058 mngmtAgentTrap-1005800
1.3.6.1.4.1.232.0.136010059 mngmtAgentTrap-1005900
1.3.6.1.4.1.232.0.136010060 mngmtAgentTrap-1006000
1.3.6.1.4.1.232.0.136010061 mngmtAgentTrap-1006100
1.3.6.1.4.1.232.0.136010062 mngmtAgentTrap-1006200
1.3.6.1.4.1.232.0.136010063 mngmtAgentTrap-1006300
1.3.6.1.4.1.232.0.136010064 mngmtAgentTrap-1006400
1.3.6.1.4.1.232.0.136010065 mngmtAgentTrap-1006500
1.3.6.1.4.1.232.0.136010066 mngmtAgentTrap-1006600
1.3.6.1.4.1.232.0.136010067 mngmtAgentTrap-1006700
1.3.6.1.4.1.232.0.136010068 mngmtAgentTrap-1006800
1.3.6.1.4.1.232.0.136010069 mngmtAgentTrap-1006900
1.3.6.1.4.1.232.0.136010070 mngmtAgentTrap-1007000
1.3.6.1.4.1.232.0.136010071 mngmtAgentTrap-1007100
1.3.6.1.4.1.232.0.136010072 mngmtAgentTrap-1007200
1.3.6.1.4.1.232.0.136010073 mngmtAgentTrap-1007300
1.3.6.1.4.1.232.0.136010074 mngmtAgentTrap-1007400
1.3.6.1.4.1.232.0.136010075 mngmtAgentTrap-1007500
1.3.6.1.4.1.232.0.136010076 mngmtAgentTrap-1007600
1.3.6.1.4.1.232.0.136010077 mngmtAgentTrap-1007700
1.3.6.1.4.1.232.0.136010078 mngmtAgentTrap-1007800
1.3.6.1.4.1.232.0.136010079 mngmtAgentTrap-1007900
1.3.6.1.4.1.232.0.136010080 mngmtAgentTrap-1008000
1.3.6.1.4.1.232.0.136010081 mngmtAgentTrap-1008100
1.3.6.1.4.1.232.0.136010082 mngmtAgentTrap-1008200
1.3.6.1.4.1.232.0.136010083 mngmtAgentTrap-1008300
1.3.6.1.4.1.232.0.136010084 mngmtAgentTrap-1008400
1.3.6.1.4.1.232.0.136010085 mngmtAgentTrap-1008500
1.3.6.1.4.1.232.0.136010086 mngmtAgentTrap-1008600
1.3.6.1.4.1.232.0.136010087 mngmtAgentTrap-1008700
1.3.6.1.4.1.232.0.136010088 mngmtAgentTrap-1008800
1.3.6.1.4.1.232.0.136010089 mngmtAgentTrap-1008900
1.3.6.1.4.1.232.0.136010093 mngmtAgentTrap-1009300